cancel
Showing results for 
Search instead for 
Did you mean: 
Highlighted

Solaris OS compatibility for SFHA Version 4.1

Hi All,

Arch=Sparc
OS=Solaris 10
Release=3/05 Initial Release
SFHA=VCS,VxVM,VxFS
Version=4.1


I'm planning to upgrade Solaris host from Initial Release to Latest Release (Solaris 10 1/13 Update 11).

Also the host is running VxVM,VxFS & VCS everything verson 4.1


After Solaris Upgrade to latest release will SFHA 4.1 work fine. Will VCS Service Groups come online and VxFS file systems get mounted while running 4.1 ?

Kindly note that only for testing purpose i want to know this. Once Solaris is upgraded I will also upgrade SFHA to version 5.1SP1RP4 or to version 6.

 

Reply is highly appreciated.
Danish.

 

 

2 Solutions

Accepted Solutions
Highlighted
Accepted Solution!

Kindly note that only for

Kindly note that only for testing purpose i want to know this....

I don't know if any such compatibility documentation exists.
Especially since 4.1 reached EOSL some time ago.

If this is only for testing purpose, then you will be the best person to test this and let us know.

My recommendation is to upgrade SF/HA to a current, supported version before you upgrade the OS.

View solution in original post

Highlighted
Accepted Solution!

Put your details into

Put your details into https://sort.symantec.com/checklist/install#report

 

You can go from 4.1 to 6.0 on Solaris 10. SORT will generate the checlist for you to follow.

View solution in original post

2 Replies
Highlighted
Accepted Solution!

Kindly note that only for

Kindly note that only for testing purpose i want to know this....

I don't know if any such compatibility documentation exists.
Especially since 4.1 reached EOSL some time ago.

If this is only for testing purpose, then you will be the best person to test this and let us know.

My recommendation is to upgrade SF/HA to a current, supported version before you upgrade the OS.

View solution in original post

Highlighted
Accepted Solution!

Put your details into

Put your details into https://sort.symantec.com/checklist/install#report

 

You can go from 4.1 to 6.0 on Solaris 10. SORT will generate the checlist for you to follow.

View solution in original post